<?xml version="1.0" encoding="windows-1251"?>
<Компонент Владелец="НПО Криста www.krista.ru" Класс="Платформа.Контроллеры.ОписаниеКонтроллеров" Имя="Платформа.ПанельПараметров.ДобавитьПараметр">
	<Объект Наименование="Платформа.ПанельПараметров.ДобавитьПараметр" Вид="Базовый" Отладка="0" Устаревший="0">
		<Параметры Класс="Платформа.Контроллеры.ОписаниеПараметров">
			<Объект ТипЗначения="Строка" Наименование="Значение" Направление="in" Обязательный="0"/>
			<Объект ТипЗначения="Строка" Наименование="Имя" Направление="in" Обязательный="1"/>
			<Объект ТипЗначения="Строка" Наименование="ПикЛист" Направление="in" Обязательный="0"/>
			<Объект ТипЗначения="Строка" Наименование="Подпись" Направление="in" Обязательный="1"/>
			<Объект ТипЗначения="Целое" Наименование="Позиция" Направление="in" Обязательный="0"/>
			<Объект ТипЗначения="Целое" Наименование="ТипПараметра" Направление="in" Обязательный="1"/>
			<Объект ТипЗначения="Целое" Наименование="Уровень" Направление="in" Обязательный="0"/>
			<Объект ТипЗначения="Логическое" Наименование="ЭтоСправочник" Направление="in" Обязательный="0"/>
		</Параметры>
	</Объект>
</Компонент>
